Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2009-0627

CVE information

Published

12 years ago

Last Modified

12 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Unspecified vulnerability in Cisco NX-OS before 4.0(1a)N2(1), when running on Nexus 5000 platforms, allows remote attackers to cause a denial of service (crash) via an unspecified "sequence of TCP packets" related to "TCP State manipulation," possibly related to separate attacks against CVE-2008-4609..

CVSSv2.0 Score

Severity
High
Base Score
7.8/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:cisco:nx-os:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:nexus_5000:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:nexus_7000:*:*:*:*:*:*:*:*
  Yes
-

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free